2

I tried to load base map from OpenLayers, but it doesn't work at all. QGIS popped up an error message showed below. What I noticed the slash foreword different way. I guess something wrong with the connect to Python.

How can I re-set it?

An error has occurred while executing Python code:

Traceback (most recent call last): File "C:/Users/.qgis2/python/plugins\openlayers_plugin\weblayers\weblayer.py"

......

Python version:

2.7.5 (default, May 15 2013, 22:44:16) [MSC v.1500 64 bit (AMD64)]

Python path: ['C:/PROGRA~1/QGISPI~1/apps/qgis/./python/plugins\processing',

......

9
  • 4
    What version of QGIS are you running?
    – Thomas
    Commented Oct 19, 2015 at 17:12
  • 1
    Also, what OS are you on?
    – juturna
    Commented Oct 19, 2015 at 21:36
  • What was the full traceback ?
    – etrimaille
    Commented Oct 20, 2015 at 2:42
  • Set the Project CRS to EPSG:3857 before loading any layer from the Openlayers plugin.
    – AndreJ
    Commented Oct 20, 2015 at 5:07
  • Windows 7, QGIS 2.10.1 with Grass 6.4.3
    – Baipzix
    Commented Oct 21, 2015 at 0:47

0

Browse other questions tagged or ask your own question.